RubyGems Navigation menu

pivotal-tracker-api 1.0.3

A ruby gem to communicate with the Picotal Tracker API v5

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.3 - October 26, 2016 (24.5 KB)
  2. 1.0.2 - August 24, 2016 (24.0 KB)
  3. 1.0.1 - August 24, 2016 (24.0 KB)
  4. 1.0.0 - August 23, 2016 (24.0 KB)
  5. 0.2.3 - January 22, 2016 (15.5 KB)
显示所有版本 (共 18 个)

Runtime 依赖 (2):

business_time ~> 0.7.6
rest-client ~> 1.7

Development 依赖 (3):

bundler ~> 1.0
jeweler ~> 2.1
rdoc ~> 3.12

业主:

作者:

  • jfox

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 46,290

这个版本 3,049

许可:

MIT

需要的 Ruby 版本: >= 0

链接: